Debian Bug report logs - #365499
ITP: probcons -- PROBabilistic CONSistency-based multiple sequence alignment

version graph

Package: wnpp; Maintainer for wnpp is wnpp@debian.org;

Reported by: Charles Plessy <charles-debian-nospam@plessy.org>

Date: Sun, 30 Apr 2006 14:48:15 UTC

Owned by: charles plessy <charles-debian-nospam@plessy.org>

Severity: wishlist

Fixed in version probcons/1.10-1

Done: Charles Plessy <charles-debian-nospam@plessy.org>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, debian-devel@lists.debian.org, <wnpp@debian.org>, charles plessy <charles-debian-nospam@plessy.org>:
Bug#365499; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to Charles Plessy <charles-debian-nospam@plessy.org>:
New Bug report received and forwarded. Copy sent to debian-devel@lists.debian.org, <wnpp@debian.org>, charles plessy <charles-debian-nospam@plessy.org>. Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Charles Plessy <charles-debian-nospam@plessy.org>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: ITP: probcons -- PROBabilistic CONSistency-based multiple sequence alignment
Date: Sun, 30 Apr 2006 23:18:34 +0900
Package: wnpp
Severity: wishlist
Owner: Charles Plessy <charles-debian-nospam@plessy.org>

  Package name    : probcons
  Version         : 1.10
  Upstream Author : Chuong B. Do <chuongdo@cs.stanford.edu>
  URL             : http://probcons.stanford.edu/download.html
  License         : Public Domain
  Description     : PROBabilistic CONSistency-based multiple sequence alignment

 PROBCONS is a tool for generating multiple alignments of protein
 sequences. Using a combination of probabilistic modeling and
 consistency-based alignment techniques, PROBCONS has achieved the
 highest accuracies of all alignment methods to date. On the BAliBASE
 benchmark alignment database, alignments produced by PROBCONS show
 statistically significant improvement over current programs, containing
 an average of 7% more correctly aligned columns than those of T-Coffee,
 11% more correctly aligned columns than those of CLUSTAL W, and 14%
 more correctly aligned columns than those of DIALIGN. Probcons is
 published in  Do, C.B., Mahabhashyam, M.S.P., Brudno, M., and
 Batzoglou, S. 2005.  Genome Research 15: 330-340.
 .
 Homepage: http://probcons.stanford.edu/
 
-- System Information:
Debian Release: testing/unstable
  APT prefers testing
  APT policy: (500, 'testing')
Architecture: powerpc (ppc64)
Shell:  /bin/sh linked to /bin/bash
Kernel: Linux 2.6.16farm
Locale: LANG=fr_FR.UTF-8, LC_CTYPE=fr_FR.UTF-8 (charmap=UTF-8)



Reply sent to Charles Plessy <charles-debian-nospam@plessy.org>:
You have taken responsibility. Full text and rfc822 format available.

Notification sent to Charles Plessy <charles-debian-nospam@plessy.org>:
Bug acknowledged by developer. Full text and rfc822 format available.

Message #10 received at 365499-close@bugs.debian.org (full text, mbox):

From: Charles Plessy <charles-debian-nospam@plessy.org>
To: 365499-close@bugs.debian.org
Subject: Bug#365499: fixed in probcons 1.10-1
Date: Mon, 26 Jun 2006 10:50:59 -0700
Source: probcons
Source-Version: 1.10-1

We believe that the bug you reported is fixed in the latest version of
probcons, which is due to be installed in the Debian FTP archive:

probcons-extra_1.10-1_i386.deb
  to pool/main/p/probcons/probcons-extra_1.10-1_i386.deb
probcons_1.10-1.diff.gz
  to pool/main/p/probcons/probcons_1.10-1.diff.gz
probcons_1.10-1.dsc
  to pool/main/p/probcons/probcons_1.10-1.dsc
probcons_1.10-1_i386.deb
  to pool/main/p/probcons/probcons_1.10-1_i386.deb
probcons_1.10.orig.tar.gz
  to pool/main/p/probcons/probcons_1.10.orig.tar.gz



A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 365499@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Charles Plessy <charles-debian-nospam@plessy.org> (supplier of updated probcons package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

Format: 1.7
Date: Wed,  3 May 2006 09:20:57 +0900
Source: probcons
Binary: probcons-extra probcons
Architecture: source i386
Version: 1.10-1
Distribution: unstable
Urgency: low
Maintainer: Debian-Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>
Changed-By: Charles Plessy <charles-debian-nospam@plessy.org>
Description: 
 probcons   - PROBabilistic CONSistency-based multiple sequence alignment
 probcons-extra - Extra programs from the probcons package
Closes: 365499
Changes: 
 probcons (1.10-1) unstable; urgency=low
 .
   * Initial release Closes: #365499
Files: 
 69961e8bb181665f758c73bb0e3cd0f5 718 science optional probcons_1.10-1.dsc
 c7938b95732a85c35225bafd4b5b174f 43004 science optional probcons_1.10.orig.tar.gz
 a25ebb6285ade4a0645c2f1ec149ec2d 17543 science optional probcons_1.10-1.diff.gz
 bf95e3d9e3a5105feb11a40e9080b636 155782 science optional probcons_1.10-1_i386.deb
 b4747d4e7325a6657cbe3fdd9aff8e37 48398 science optional probcons-extra_1.10-1_i386.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.3 (GNU/Linux)

iD8DBQFEjg79ipBneRiAKDwRAsuRAJ4/dlJsKP/bhIrgJrV5KzYwCOlGaQCfa+tT
NeTuGU2Wi811zc4GuvkS6pY=
=cRm0
-----END PGP SIGNATURE-----




Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Mon, 18 Jun 2007 21:25:50 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Mon Apr 21 00:37:08 2014; Machine Name: beach.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.